Subject: EASTEC show this week

From: [email-masked] (Randolph Lee)
Date: Mon, 20 May 1996 10:26:56 -0400

I am off tomorow (tue May 21) am to the EASTEC show in Springfield MA 

If any of you will be at the show... let me know and perhaps we can grab a
drink... I Don't know where I am staying tue night yet... left booking a
room a bit late but I will be wandering the show Tue Aft and Wed until
about 1:30pm... 

as I am 6'3" 230lbs with a beard and waxed 'stash I am a touch easy to
spot in a crowd... I will be dressed in light grey suit and my name tag
will say

    L.Randolph Lee
        Boss
Windshadow Engineering
    Nantucket, MA

open to any thoughts on a meet with any from r.c.m that will attend. I
will check the r.c.m tue am befor I depart...